
Redmine - Defect #2094

Preview during Update of an existing Issue / Description Change

2008-10-26 21:32 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

If i create a new issue with some descriptonal text in there. After the creation i realized that i have missed to add some other

information so i would do this using the Update Button and selecting more and changing the description text. Now i want to see how

it looks like. I use the Preview (right to the Create Button) but the result was no changes are shown in the top area where the

previously created issue is shown nor in the bottom Preview area anything is shown.

Related issues:

Is duplicate of Redmine - Feature #741: Description preview while editing an ... Closed 2008-02-26

History

#1 - 2008-10-27 13:28 - Jean-Philippe Lang

Actually, only the notes are previewed.

#2 - 2008-10-27 14:09 - Karl Heinz Marbaise

Hi Jean-Philippe,

Actually, only the notes are previewed.

 Ok. I thought the description of the Issue would have been previewed too...so that might be a feature for other releases....

Thanks.

Karl Heinz Marbaise

#3 - 2008-10-28 12:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (devel)

- Resolution set to Duplicate

Duplicates #741.
